
#bannav_wrap {
/*margin-bottom: 30px; */
}


#top_navigation1 {
height: 42px;
}

#top_navigation1.large {
width: 824px !important;
}

#top_navigation1.small {
width: 634px !important;
}

#top_nav_wrap {
background: url("//media.freeola.com/images/theme-images/css-images/bokeh/bkgd.png") repeat-x;
background-position: center;
height: 42px;
margin: 0px 0px 0px 0px;
}

#top_nav_wrap ul {
list-style-type: none;
margin: 0px;
height: 42px;
display: block;
}

#top_nav_wrap li {
float: left;
height: 34px;
vertical-align: middle;
}

a.top_navigation:link, a.top_navigation:visited {
color: #111111;
display: inline-block;
float: left;
font-size: 12px;
font-family: Verdana, Arial, sans-serif;
height: 34px;
padding: 14px 10px 14px 10px;
text-transform: uppercase;
text-decoration: none;
vertical-align: middle;
margin: 0px 4px 0px 0px;
}

a.top_navigation:hover {
background: #a8e601;
color: #ffffff;
display: inline-block;
float: left;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
height: 34px;
padding: 14px 10px 14px 10px;
text-transform: uppercase;
text-decoration: none;
vertical-align: middle;
margin: 0px 4px 0px 0px;
}

a.navigation_selected:link, a.navigation_selected:visited {
float: left;
font-size: 12px;
font-family: Verdana, Arial, sans-serif;
text-transform: uppercase;
text-decoration: none;
display: inline-block;
color: #ffffff;
padding: 14px 10px 14px 10px;
vertical-align: middle;
background: #a8e601;
height: 34px;
margin: 0px 4px 0px 0px;
}

#edit-button-nav-top {
}
